<h1>Editable Text Demo</h1>

<table>
    <tr>
        <th>Name</th>
        <td>
            <editable-text
                    [property]="'name'"
                    [value]="name"
                    [hint]="'Klicka här'"
                    (onSave)="saved($event)"
            ></editable-text>
        </td>
    </tr>
    <tr>
        <th>Street</th>
        <td>
            <editable-text
                    [property]="'street'"
                    [value]="street"
                    (onSave)="saved($event)"
            ></editable-text>
        </td>
    </tr>
</table>
